

form {
  

    border-radius: 8px;
    max-width: 400px;
    margin: auto;
}

label {
    display: block;
    font-weight: bold;
}

select {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    appearance: none; 
    background: url('data:image/png;base64,...') no-repeat right 10px center; /* Adicione um ícone se desejar */
    background-size: 20px; 
    background-color: #ffffff;
    height: 40px;
}

input[type="submit"] {
    background-color: #2878a7;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
    width: 100%;
}

input[type="submit"]:hover {
    background-color: #218838;
}

@media (max-width: 600px) {
    form {
        padding: 15px;
    }

    input[type="submit"] {
        padding: 12px;
    }
}
.back:hover{
    background-color: rgb(194, 194, 194);
}
.back{
    background-color: #ffffff;
}
select p{
    color: #9a9a9a;
}
